<!DOCTYPE html>
<html lang="en">

<head>
  
  <meta http-equiv="content-type" content="text/html; charset={$charset}" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <title>{if $kbarticle.title}{$kbarticle.title} - {/if}{$pagetitle} - {$companyname}</title>

  {if $systemurl}<base href="{$systemurl}" />{/if}
  <script type="text/javascript" src="includes/jscript/jquery.js"></script>
  {if $livehelpjs}{$livehelpjs}{/if}
    
  <link href="templates/{$template}/css/bootstrap.css" rel="stylesheet" />
  <link href="templates/{$template}/css/whmcs.css" rel="stylesheet" />
  <link href="templates/{$template}/css/flex.css" rel="stylesheet" />
  <link rel="alternate" type="application/rss+xml" title="  Ә &#8211;   Ә RSS Feed" href="http://www.20script.ir/feed/" />
  <link href="templates/{$template}/css/flex.custom.css" rel="stylesheet" />
  <link href="templates/{$template}/css/jquery.selectBoxIt.css" rel="stylesheet" />
  <!--[if lte IE 9]>
  <link href="templates/{$template}/css/flex-ie.css" rel="stylesheet" />
  <![endif]-->
  <script src="templates/{$template}/js/jquery-ui.min.js"></script>
  <script src="templates/{$template}/js/jquery.selectBoxIt.min.js"></script>
  <script src="templates/{$template}/js/whmcs.js"></script>
  <script src="templates/{$template}/js/bootstrap.min.js"></script>

  {$headoutput}
       
</head>

<body>

{$headeroutput}

<div id="whmcsheader">
  
  <div class="whmcscontainer">
  
    <a href="index.php" id="whmcsimglogo"></a>
        
    <ul class="nav pull-right">
	  <li data-toggle="dropdown" class="dropdown">
      {if $loggedin}
		<a href="#" class="dropdown-toggle">{$LANG.hello}, {$loggedinuser.firstname}! &nbsp;<b class="caret"></b></a>
      </li>
	  <ul class="dropdown-menu">
		<li><a href="clientarea.php?action=details"><img src="templates/{$template}/img/editdetails.png" alt="{$LANG.editaccountdetails}" />{$LANG.editaccountdetails}</a></li>
		{if $condlinks.updatecc}<li><a href="clientarea.php?action=creditcard"><img src="templates/{$template}/img/card.png" alt="{$LANG.navmanagecc}" />{$LANG.navmanagecc}</a></li>{/if}
		<li><a href="clientarea.php?action=contacts"><img src="templates/{$template}/img/contacts.png" alt="{$LANG.clientareanavcontacts}" />{$LANG.clientareanavcontacts}</a></li>
		{if $condlinks.addfunds}<li><a href="clientarea.php?action=addfunds"><img src="templates/{$template}/img/funds.png" alt="{$LANG.addfunds}" />{$LANG.addfunds}</a></li>{/if}
		<li><a href="clientarea.php?action=emails"><img src="templates/{$template}/img/emails.png" alt="{$LANG.navemailssent}" />{$LANG.navemailssent}</a></li>
		<li><a href="clientarea.php?action=changepw"><img src="templates/{$template}/img/key.png" alt="{$LANG.clientareanavchangepw}" />{$LANG.clientareanavchangepw}</a></li>
		<li class="divider"></li>
		<li><a class="logout" href="logout.php"><img src="templates/{$template}/img/logout.png" alt="{$LANG.logouttitle}" />{$LANG.logouttitle}</a></li>
	  </ul>
      {else}
        <a class="dropdown-toggle" href="#">{$LANG.account} &nbsp;<b class="caret"></b></a>
      </li>
	  <ul class="dropdown-menu">
		<li><a href="clientarea.php"><img src="templates/{$template}/img/login.png" alt="{$LANG.login}" />{$LANG.login}</a></li>
		<li><a href="register.php"><img src="templates/{$template}/img/register.png" alt="{$LANG.register}" />{$LANG.register}</a></li>
		<li class="divider"></li>
		<li><a class="logout" href="pwreset.php"><img src="templates/{$template}/img/forgot.png" alt="{$LANG.forgotpw}" />{$LANG.forgotpw}</a></li>
	  </ul>
      {/if}
	</ul>
          
    <div class="clear"></div>
          
  </div>
    
</div>

<div class="navbar whmcscontainer">

  <!-- .btn-navbar is used as the toggle for collapsed navbar content -->
  <h2 style="display: none;">{$LANG.quicknav}</h2>
  <a class="quick-nav-btn" data-toggle="collapse" data-target=".nav-collapse"></a>
  <div class="clear"></div>
  
  <div class="nav-collapse collapse">
    <ul class="nav">
      <li><a href="{if $loggedin}clientarea{else}index{/if}.php">{$LANG.hometitle}</a></li>
    </ul>
    {if $loggedin}
    <ul class="nav">
      <li class="dropdown"><a class="dropdown-toggle" data-toggle="dropdown" href="#">{$LANG.navservices}&nbsp;<b class="caret"></b></a>
        <ul class="dropdown-menu">
          <li><a href="clientarea.php?action=products">{$LANG.clientareanavservices}</a></li>
          {if $condlinks.pmaddon}<li><a href="index.php?m=project_management">{$LANG.clientareaprojects}</a></li>{/if}
          <li><a href="cart.php">{$LANG.navservicesorder}</a></li>
          <li><a href="cart.php?gid=addons">{$LANG.clientareaviewaddons}</a></li>
        </ul>
      </li>
    </ul>
    
    {if $condlinks.domainreg || $condlinks.domaintrans}
    <ul class="nav">
      <li class="dropdown"><a class="dropdown-toggle" data-toggle="dropdown" href="#">{$LANG.navdomains}&nbsp;<b class="caret"></b></a>
        <ul class="dropdown-menu">
          <li><a href="clientarea.php?action=domains">{$LANG.clientareanavdomains}</a></li>
          <li><a href="cart.php?gid=renewals">{$LANG.navrenewdomains}</a></li>
          {if $condlinks.domainreg}<li><a href="cart.php?a=add&domain=register">{$LANG.navregisterdomain}</a></li>{/if}
          {if $condlinks.domaintrans}<li><a href="cart.php?a=add&domain=transfer">{$LANG.navtransferdomain}</a></li>{/if}
	  	  <li><a href="domainchecker.php">{$LANG.navwhoislookup}</a></li>
        </ul>
      </li>
    </ul>
    {/if}
    <ul class="nav">
      <li class="dropdown"><a class="dropdown-toggle" data-toggle="dropdown" href="#">{$LANG.navbilling}&nbsp;<b class="caret"></b></a>
        <ul class="dropdown-menu">
          <li><a href="clientarea.php?action=invoices">{$LANG.invoices}</a></li>
          <li><a href="clientarea.php?action=quotes">{$LANG.quotestitle}</a></li>
          {if $condlinks.addfunds}<li><a href="clientarea.php?action=addfunds">{$LANG.addfunds}</a></li>{/if}
          {if $condlinks.masspay}<li><a href="clientarea.php?action=masspay&all=true">{$LANG.masspaytitle}</a></li>{/if}
          {if $condlinks.updatecc}<li><a href="clientarea.php?action=creditcard">{$LANG.navmanagecc}</a></li>{/if}
        </ul>
      </li>
    </ul>
    <ul class="nav">
      <li class="dropdown"><a class="dropdown-toggle" data-toggle="dropdown" href="#">{$LANG.navsupport}&nbsp;<b class="caret"></b></a>
        <ul class="dropdown-menu">
          <li><a href="supporttickets.php">{$LANG.navtickets}</a></li>
          <li><a href="knowledgebase.php">{$LANG.knowledgebasetitle}</a></li>
          <li><a href="downloads.php">{$LANG.downloadstitle}</a></li>
          <li><a href="serverstatus.php">{$LANG.networkstatustitle}</a></li>
        </ul>
      </li>
    </ul>
    <ul class="nav">
      <li><a href="submitticket.php">{$LANG.navopenticket}</a></li>
    </ul>
    <ul class="nav">
      <li><a href="affiliates.php">{$LANG.affiliatestitle}</a></li>
    </ul>
    {else}
    <ul class="nav">
      <li><a href="announcements.php">{$LANG.announcementstitle}</a></li>
    </ul>
    <ul class="nav">
      <li><a href="knowledgebase.php">{$LANG.knowledgebasetitle}</a></li>
    </ul>
    <ul class="nav">
      <li><a href="serverstatus.php">{$LANG.networkstatustitle}</a></li>
    </ul>
    <ul class="nav">
      <li><a href="affiliates.php">{$LANG.affiliatestitle}</a></li>
    </ul>
    <ul class="nav">
      <li><a href="contact.php">{$LANG.contactus}</a></li>
    </ul>
    {/if}
    <div class="clear"></div>
  </div>
  
</div>

<div id="whmcscontent">

  <div class="whmcscontainer contentpadded">
    
    {if $pagetitle eq $LANG.carttitle}<div id="whmcsorderfrm">{/if}